import { NumericFormat } from "react-number-format";

export default function CurrencyFormatter(props) {
  return (
    <NumericFormat
      thousandSeparator={true}
      decimalScale={2}
      fixedDecimalScale={true}
      prefix={"$"}
      value={props.children}
      displayType={"text"}
    />
  );
}
